> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cekura.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Deep Research Insight

> Delete a deep research insight



## OpenAPI

````yaml delete /observability/v1/deep-research-insights/{id}/
openapi: 3.1.0
info:
  title: Cekura API
  version: v1
  description: >-
    Complete API documentation for the Cekura platform. This API provides
    endpoints for testing, observing, and evaluating AI voice agents — including
    managing agents, running evaluators, defining metrics, and analyzing call
    quality.
servers:
  - url: https://api.cekura.ai
security: []
paths:
  /observability/v1/deep-research-insights/{id}/:
    delete:
      tags:
        - observability
      description: Delete a deep research insight
      operationId: deep-research-insights-destroy
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          description: A unique integer value identifying this deep research insight.
          required: true
      responses:
        '204':
          description: No response body
      security:
        - api_key: []
components:
  securitySchemes:
    api_key:
      type: apiKey
      name: X-CEKURA-API-KEY
      in: header
      description: >-
        API Key Authentication. It should be included in the header of each
        request.

````